  @charset "UTF-8";

.mainvisual .tit{
  max-width: 748px;
}
@media screen and (max-width: 767px) {
  .mainvisual .tit{
    max-width: none;
    width: 60%;
  }
}
.conts{
  background: url(/bunjyo/dazaifukokubu/img/location/location-bg.png) no-repeat top center / cover #f1eee5;
  color: #866659;
  padding: 60px 0 400px;
  position: relative;
}
.conts > .ill{
  position: absolute;
  bottom: 20px;
  left: 6%;
  max-width: 430px;
  width: 40%;
  transform: scale(-1,-1);
}
@media screen and (max-width: 767px) {
  .conts{
    background: url(/bunjyo/dazaifukokubu/img/location/location-bg_sp.png) no-repeat top center / cover #f1eee5;
    padding: 40px 0 10px;
  }
  .conts > .ill{
    display: none;
  }
}

.page-nav{
  max-width: 780px;
  width: 90%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-bottom: 50px;
}
.page-nav li{
  width: calc(100% / 2 - 10px);
  margin: 0 20px 20px 0;
}
.page-nav li:nth-child(2n){
  margin-right: 0;
}
.page-nav li a{
  display: block;
  text-align: center;
  border: solid 3px #866659;
  font-size: clamp(14px, 2.2vw, 30px);
  line-height: 1.2;
  background-color: #fff;
  padding: 10px;
  color: #866659;
  text-decoration: none;
  border-radius: 50px;
  transition: .3s;
  box-shadow: 1px 1px 3px rgba(35,24,21,.6);
}
.page-nav li a:hover{
  box-shadow: 0 0 0 rgba(35,24,21,0);
  background-color: #866659;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .page-nav{
    padding-bottom: 30px;
  }
  .page-nav li{
    width: calc(100% / 2 - 5px);
    margin: 0 10px 10px 0;
  }
  .page-nav li a{
    border: solid 1px #866659;
  }
}

.map{
  max-width: 1282px;
  width: 90%;
  margin: 0 auto 200px;
  position: relative;
  border: solid 1px #c8b2a7;
}
@media screen and (max-width: 767px) {
  .map{
    margin: 0 auto 100px;
  }
}

.sec{
  padding-top: 100px;
  margin: -100px 0 80px;
}
.sec .head-box{
  position: relative;
  max-width: 1680px;
  width: 100%;
  margin: 0 auto 40px;
}
#history .head-box .ill{
  position: absolute;
  right: 1%;
  top: -130%;
  max-width: 420px;
  width: 30%;
}
#lifestyle .head-box{
  padding-top: 5%;
}
.sec .head-box .en{
  position: absolute;
  top: 0;
}
#history .head-box .en{
  max-width: 619px;
  width: 38%;
  left: 45%;
}
#education .head-box .en{
  max-width: 828px;
  width: 50%;
  left: 1%;
}
#shopping .head-box .en{
  max-width: 740px;
  width: 45%;
  left: 45%;
  top: -30px;
}
#lifestyle .head-box .en{
  max-width: 736px;
  width: 45%;
  left: 1%;
  top: -20px;
}
.sec .head-box .inner{
  display: flex;
  justify-content: space-between;
  flex-flow: wrap;
  align-items: flex-end;
  max-width: 1050px;
  width: 90%;
  margin: 0 auto;
}
#education .head-box .inner,
#lifestyle .head-box .inner{
  flex-flow: row-reverse;
}
.sec .head-box .inner .img{
  width: 40%;
}
.sec .head-box .inner .img span{
  color: #333;
}
#history .head-box .img{
  width: 36%;
  padding-left: 5%;
}
#education .head-box .img{
  width: 32%;
  margin-bottom: -3%;
}
#shopping .head-box .img{
  width: 30%;
  margin-bottom: -3%;
  padding-left: 8%;
}
#shopping .head-box .img span{
  bottom: 20px;
}
#lifestyle .head-box .img{
  width: 32%;
}
.sec .head-box .img strong{
  display: block;
  font-size: clamp(8px, 1.4vw, 18px);
  line-height: 1.6;
  font-weight: 400;
}
.sec .head-box .inner .midashi{
  width: 58%;
  font-size: clamp(15px, 2.6vw, 32px);
  line-height: 1.6;
  position: relative;
  z-index: 1;
}
.sec .list{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto;
  display: flex;
  justify-content: flex-start;
  flex-flow: wrap;
}
.sec .list li{
  width: calc(100% / 3 - 11px);
  margin: 0 16px 30px 0;
}
.sec .list li:nth-child(3n){
  margin-right: 0;
}
.sec .list li .txt{
  margin-top: 10px;
  font-size: clamp(12px, 1.6vw, 22px);
  line-height: 1.2;
}
.sec .list li .txt span{
  display: block;
  font-size: clamp(10px, 1.4vw, 20px);
  margin-top: 5px;
}
.sec .other{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto;
  padding-top: 40px;
}
@media screen and (max-width: 1300px) {
  #history .head-box .en{
    max-width: none;
    width: 48%;
    left: 45%;
  }
  #education .head-box .en{
    max-width: none;
    width: 60%;
    left: 1%;
  }
  #shopping .head-box .en{
    max-width: none;
    width: 52%;
    left: 45%;
  }
  #lifestyle .head-box .en{
    max-width: none;
    width: 50%;
    left: 1%;
  }
}
@media screen and (max-width: 767px) {
  .sec{
    padding-top: 50px;
    margin: -50px 0 50px;
  }
  .sec .head-box{
    margin: 0 auto 30px;
  }
  #history .head-box .ill{
    position: absolute;
    right: 1%;
    top: -10%;
    width: 45%;
  }
  #education .head-box .ill{
    position: absolute;
    left: 1%;
    top: -10%;
    width: 45%;
    transform: scale(-1,1);
  }
  #shopping .head-box .ill{
    position: absolute;
    right: 1%;
    top: -10%;
    width: 45%;
  }
  #lifestyle .head-box .ill{
    position: absolute;
    left: 1%;
    top: -10%;
    width: 45%;
    transform: scale(-1,1);
  }
  #lifestyle .head-box{
    padding-top: 5%;
  }
  .sec .head-box .en{
    position: relative;
    top: initial;
    margin: 20px auto 0;
  }
  #history .head-box .en{
    max-width: 720px;
    width: 70%;
    left: initial;
  }
  #education .head-box .en{
    max-width: 900px;
    width: 80%;
    left: initial;
    margin-bottom: 10px;
  }
  #shopping .head-box .en{
    max-width: 860px;
    width: 76%;
    left: initial;
  }
  #lifestyle .head-box .en{
    max-width: 800px;
    width: 72%;
    left: initial;
  }
  .sec .head-box .inner{
    display: block;
  }
  .sec .head-box .inner .img{
    width: 50%;
  }
  .sec .head-box .inner .img span{
    bottom: -5px;
  }
  #history .head-box .img{
    width: 50%;
    padding-left: 0;
  }
  #education .head-box .img{
    width: 40%;
    margin: 0 0 0 auto;
  }
  #education .head-box .img span{
  }
  #shopping .head-box .img{
    width: 40%;
    margin: 0 auto 0 0;
    padding-left: 0;
  }
  #shopping .head-box .img span{
    bottom: -5px;
  }
  #lifestyle .head-box .img{
    width: 40%;
    margin: 0 0 0 auto;
  }
  .sec .head-box .inner .midashi{
    width: 100%;
    text-align: center;
  }
  .sec .list{
    display: flex;
    justify-content: flex-start;
    flex-flow: wrap;
  }
  .sec .list li{
    width: calc(100% / 2 - 5px);
    margin: 0 10px 16px 0;
  }
  .sec .list li:nth-child(3n){
    margin-right: 10px;
  }
  .sec .list li:nth-child(2n){
    margin-right: 0;
  }
  .sec .other{
    padding-top: 20px;
  }
}